sgsc(1)

Name
sgsc - Find HST GSC stars in a square on the sky

Synopsis
sgsc [options] [-b or -j] ra dec [equinox]

Description
sgsc is a utility for finding all of the Hubble Space Telescope Guide Star Catalog objects in a specified region of the sky and listing them with their sky positions and magnitudes in order of brightness, with the brighter ones first. Output is to standard out, unless the -w flag is set, in which case it goes to objectname.gsc or search.gsc. It is somewhat similar to RGSC, which can search from lists of coordinates but cannot sort the output. It is a link to scat.

Options

-a  List single closest catalog source

-b <RA> <Dec>
    Output B1950 (FK4) coordinates

-d  Sort by distance from center instead of flux

-g <class>
    Object class (0=stars 3=galaxies -1=all)

-h  Print heading, else do not

-j <RA> <Dec>
    Output J2000 (FK5) coordinates around this center

-m [<bright magnitude>] <faint magnitude>
    Limiting catalog magnitude(s) (default none, bright -2 if only faint is given)

-n <num>
    Number of brightest stars to print

-o <name>
    Object name used for output file naming

-r <radius>
    Radius of search circle 1in arcsec (default 10)

-s  Sort by RA instead of flux

-t  Tab table to standard output as well as file

-v  Verbose listing of processing intermediate results

-w  Write tab table output file imagename.gsc

See Also
scat(1), rgsc(1), suac(1), susac(1), imgsc(1)

Author
Jessica Mink, SAO (jmink@cfa.harvard.edu)